NuSphere Forums Forum Index
NuSphere Forums


Sun Mar 16, 2008 5:26 am
Replies: 2
Views: 3184
My mistake I meant: dbg-3.1.9-Linux-tar.gz

which has everything nicely zipped up within.

Thu Mar 13, 2008 11:59 am
Replies: 2
Views: 3184
Hi: I'm trying to install the remote debugger onto a dedicated server.

My installation wizard tells me : ..Copy dbg.so-4.4.x located in the tarball in <PhpED install path>\debugger\server\L ...

Wed Jun 13, 2007 12:12 am
Replies: 21
Views: 7343
Hi, I'm having that same small but annoying problem: when I start phpEd I have no toolbars and my palettes are reset to default location.

I'm on v.4.6.3(build 4633) on XP, and this only started oc ...

Mon Jun 11, 2007 2:27 am
Replies: 12
Views: 10640
Encrypted is good: is there any chance of the files being bundled up into one executable?

Thank in advance

Wed Jun 06, 2007 9:14 pm
Replies: 12
Views: 10640
No, I downloaded it and installed each separately.

Mon Jun 04, 2007 4:22 am
Replies: 12
Views: 10640
I just made a quick test to see if nu-coder created files can be used in php-dock: might be my error, but I couldn't get it to work.

I'd also be excited to see encryption or even better - a single ...

Tue Oct 31, 2006 8:02 pm
Replies: 5
Views: 4860
Sorry,let me clarify : I want to install the remote debugger. I'm told the dbg-2.16.20-Linux remote debugger is appropriate, but the read me with it says: 'This archive contains debugger modules for p ...

Mon Oct 30, 2006 9:09 pm
Replies: 5
Views: 4860
Hi Which DBG module is compatible with php 5.1.6 ? The readme says it is only compatible up to php 5.1.4.

Thanks in advance.
Page 1 of 1
All times are GMT - 5 Hours